<form id="template-form" action="/templates/new" method="post">

  <div class="form-group">
    <div class="input-group">
      <div class="input-group-addon input-group-addon-mlp input-mlp">
        <i class="mdi mdi-file"></i>
      </div>
      <input type="text" name="name" class="form-control input-mlp" id="template-name" placeholder="Nome do Template" required />
    </div>
  </div>

  <textarea required name="content" id="template-content">
    Insira o html do template
  </textarea>

  <div class="mlp-spacing-md"></div>
  <div class="mlp-spacing-md"></div>

  <button type="submit" class="btn btn-block btn-success btn-mlp" id="submit-template">
    <i class="mdi mdi-plus-circle"></i> Criar Template
  </button>
</form>
